Subject: stock in Play

From: Rayshawn <[email-masked]>
Date: Sun, 25 Sep 2005 10:15:09 +0800

We want to congratulate all of our members who read our Trading Alert
on AXCP last time when we issued a Trading alert and saw 200%
in 3 days of trading.

On Monday we are issuingi a Trading Alert again on ALLIXON INTL CORP (AXCP)
at $3.35, we feel this is a Strong Buy at this price level
and say you should be putting this on your radar watch
for Monday September 26.

We think the fun is just beginning with this stock.
It has been showing a steady move up on increasing volume.
The chart on AXCP is a thing of beauty as it shows
what we mentioned earlier slow and steady upward movement.
It appears to us that the stock is in an accumulation phase
and might be ready for a big pop to new highs.
That would be well over a 300% gain from these levels.
So if you haven't done your DD yet, you better hurry
because it appears that the huge move is about to start.

Symbol: AXCP
Price: $3.35

Buy: Strong
Expectations: 200-400%

Allixon International Corporation Hires Investor Relations Firm 
Select Equities Consultants
Saturday September 24, 12:15 pm ET 

SEOUL, Korea, Sept. 24, 2005 (PRIMEZONE) - Allixon International Corporation 
(Other OTC:AXCP.PK - News) is pleased to announce that it has hired 
the Investor Relations firm Select Equities Consultants headed 
by Mr. Robert Collard, CEO, to provide Investor Relations services 
to its shareholders and other key stakeholders.

ADVERTISEMENT

Select Equities will, amongst other things, further develop 
and maintain Allixon's current database, which will allow Allixon 
to effectively monitor and communicate with present and potential investors, 
fund managers, financial analysts, investment bankers, stock brokers, 
financial media and other interested parties. Select Equities will also receive, 
review and screen investor inquiries on behalf of the company and reply to 
and/or forward such inquiries to appropriate managers of Allixon. 
In general, Select Equities will assist and promote the dissemination 
of information regarding Allixon to potential investors and other 
interested parties in the investment community; and to advise on advertising, 
trade shows, conferences and the like. It is not proposed that Select Equities 
will enter into any market making arrangements on behalf of Allixon.

Under the terms of the agreement with Allixon, Select Equities will continue 
for 90 days with a renewal option unless terminated for just cause 
or if either party gives the other party one month written notice. 
In consideration of Select Equities performing the investor relations services, 
Allixon has agreed to pay him $15,000 per month. Select Equities does not own 
any securities of Allixon but may acquire securities in the future.

THIS NEWS RELEASE DOES NOT CONSTITUTE ANY OFFER OF ANY SECURITIES FOR SALE.

About Select Equities Consultants

Select Equities is an Investor Relations and Advertising firm based 
in Heathrow, Florida. The firm primarily disseminates information about small 
to medium sized Publicly Traded companies. Select Equities services 
also includes company Press Releases, Investor Conferences, company sponsored 
Broker Seminars, and Financial Publications.

About Allixon International Corporation

Allixon is a leading provider of RFID Middleware and Mobile Internet solution 
for device computing. Allixon combines its products, expertise, partnerships 
and integration capability into solutions for a wide range 
of device computing applications, including RFID Middleware and m-banking solution. 
Allixon's products based on ubiquitous technologies direct companies looking 
to tap into the wealth of data captured by networked devices such 
as RFID readers or handhelds to extend the quality of information 
to any device where they want. The company is headquartered in Soeul, Korea - 
1564-1, Seojin Bldg 3FL., Seocho3-Dong, Seocho-Gu, Seoul, Korea 137-868.

****WATCH****WATCH****WATCH****WATCH****WATCH****WATCH****WATCH****
Few Allixon Partners: IBM, MICROSOFT, SUN, KOREA FIRST BANK, SAMSUNG, FUJITSU...